.industry__hero {
    position: relative;
    margin: 20px 0;
    padding: 40px;

    height: 420px;

    display: flex;
    align-items: flex-end;
    justify-content: flex-start;

    border-radius: 20px;
    overflow: hidden;
}

.industry__hero-img {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    object-fit: cover;
}

.industry__hero-article {
    position: absolute;
    bottom: 40px;
    left: 40px;

    z-index: 3;
}

.industry__hero-shadow {
    position: absolute;
    left: 0;
    bottom: 0;

    height: 100%;
    width: 100%;

    z-index: 2;
    background: linear-gradient(360deg, #f5f5f5 0%, rgba(0, 0, 0, 0) 100% 100%);
}

.industry__hero-title {
    margin: 0;
    color: var(--clr-black);

    font-size: 54px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 0;
}

.industry__content {
    padding-top: 40px;
    font-weight: 400;
}

.industry__content h1,h2,h3,h4,h5,h6 {
    color: var(--clr-black);
    font-weight: 500 !important;
}

.industry__content p {
    color: var(--clr-black-gray);
}

@media screen and (max-width: 768px) {

    .industry__section {
        padding: 60px 0;
    }

    .industry__hero {
        margin: 0;
    }

    .industry__content h1,h2,h3,h4,h5,h6 {
        font-size: 24px;
    }

    .industry__hero-article {
        max-width: 250px;
        bottom: 20px;
        left: 20px;
    }

    .industry__hero {
        height: 240px;
    }

    .industry__hero-title {
        font-size: 24px;
    }

    .industry__content {
        padding-top: 20px;
    }

    .category__list {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 430px) {

    .category__title {
        font-size: 14px;
    }

    .category__img-wrap {
        width: 128px;
        height: 128px;
    }

    .category__img {
        height: 128px !important;
    }

}